Status: On Hold Priority: Must have
Author: Regine Rosewich Category: ExtDirect
Created: 2011-05-01 Assigned To:
Updated: 2014-10-01 Due date:
Subject: Unique-Constraint Errors are not handled by an ExtDirect Request
Description

Though it is possible to add unique-constraints to a table with the doctrine 2 ORM (and that works really fine), errors thrown when
trying to add duplicate values to a unique-constraint property are not handled by an ExtDirect Request. (Such transactions give back
"Succes: true").

Any errors of the doctrine 2 ORM should at least throw a "Success: false" in an ExtDirect-Request.

History
#1 - 2011-12-15 18:09 - Karsten Dambekalns
- Assigned To deleted (Karsten Dambekalns)

#2 - 2012-07-11 15:20 - Karsten Dambekalns
- Category set to ExtDirect

#3 - 2012-07-13 16:17 - Karsten Dambekalns
- Status changed from New to On Hold

Without #30933 solved this cannot be done.

#4 - 2014-10-01 12:34 - Christian Müller
- Assigned To set to Christian Müller

#5 - 2014-10-01 12:34 - Christian Müller
- Assigned To deleted (Christian Müller)
